Bug 249647

Summary: devel/py-pygdbmi: depends on python 2.x
Product: Ports & Packages Reporter: Steve Wills <swills>
Component: Individual Port(s)Assignee: freebsd-ports-bugs (Nobody) <ports-bugs>
Status: Closed FIXED    
Severity: Affects Only Me CC: jhb, rene
Priority: --- Flags: bugzilla: maintainer-feedback? (mmokhi)
Version: Latest   
Hardware: Any   
OS: Any   
Bug Depends on:    
Bug Blocks: 249337    
Attachments:
Description Flags
patch to update none

Description Steve Wills freebsd_committer 2020-09-24 16:24:25 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Steve Wills freebsd_committer 2020-10-19 16:13:59 UTC
Created attachment 218892 [details]
patch to update

Here's a patch to update to the latest version and works with Python 3.
Comment 2 John Baldwin freebsd_committer freebsd_triage 2020-10-19 17:32:43 UTC
Sorry, I don't use this, but just use the native python bindings in devel/gdb itself.
Comment 3 Rene Ladan freebsd_committer 2020-12-07 19:57:56 UTC
Maintainer reset.
Comment 4 Rene Ladan freebsd_committer 2021-01-01 14:07:18 UTC
Converted to Python 3.6+ in r557541